USE [Configuration02_Def]

GO

IF NOT EXISTS (SELECT * FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME = 'SubType')
BEGIN
	CREATE TABLE [dbo].[SubType](
		[nID] [int] NOT NULL,
		[tName] [varchar](255) NULL,
		CONSTRAINT [PK_SubType] PRIMARY KEY CLUSTERED 
		(		[nID] ASC	)
	);
END

GO


